Ubuntu 如何安裝 Tcl 和Tk ?

如果你和阿舍一樣直接用 sudo apt-get install tcl 或 sudo apt-get install tk 來安裝話,那就會和阿舍一樣裝不起來,因為像 Tcl 或 Tk 這一類的開發工具的安裝名稱都是要指定多加一個 dev 的, 例如、tcl-dev、tk-dev,如果要安裝指定的版本,就在 tcl 後面加上版本名稱,以阿舍安裝 Tcl 8.5 和 Tk 8.5 版為例,安裝的指令便是如下:

sudo apt-get install tcl8.5-dev
sudo apt-get install tk8.5-dev
分享:

沒有留言 :

張貼留言

如果留言後,發現留言不見了,這通常是因為 Goolge 把它認為是垃圾留言了,請用信件通知阿舍調整 ( ayubiz@gmail.com )。謝謝 !